Subject: Job | Tech Support Remote Screening
From: Arif Mumtaz <[email-masked]>
To: [email-masked]
Date: Wed, 6 Jan 2021 13:36:50 +0530

My name is Arif Mumtaz and I got your email-id through Naukari.com .I am looking for a job as System Support Engineer / Technical Support Remote .I have attached my resume with this email. Please check .
Still I m working as a System Support Engineer in Tradologie company Noida sec-63, D-160 and my current monthly salary 19K.
Expected - 25K
Notice period - 1 week

Reply by :
Arif Mumtaz
System Support Engineer at Maher Mohammad AL Sehli Trading Est
CTC : Rs. 3.50 | Location : Noida
Keyskills : Lan Configuration,Active Directory,Communication,Troubleshooting,Arabic,Analytical,Vpn,Dhcp,Networking,Wireless Troubleshooting,Dns,Ms Office,Tcp / Ip Configuration,Remote Support,Email Support,Chat,Non Voice,Customer Service

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.